Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - e -

- edge_window : plotedges.cpp , plotedges.h
- edges_boxarea : edgloop.h , edgblob.cpp
- edges_childarea : edgblob.cpp , edgloop.h
- edges_children_count_limit : edgloop.h , edgblob.cpp
- edges_children_fix : edgblob.cpp
- edges_children_per_grandchild : edgblob.cpp , edgloop.h
- edges_debug : edgblob.cpp
- edges_max_children_layers : edgblob.cpp
- edges_max_children_per_outline : edgblob.cpp
- edges_maxedgelength : edgloop.h , edgloop.cpp
- edges_min_nonhole : edgblob.cpp
- edges_patharea_ratio : edgblob.cpp
- edges_show_needles : edgloop.h
- edges_show_paths : edgloop.h
- edges_threshold_greyfraction : edgloop.h
- edges_use_new_outline_complexity : edgblob.cpp
- editor_dbwin_height : pgedit.cpp , pgedit.h
- editor_dbwin_name : pgedit.cpp , pgedit.h
- editor_dbwin_width : pgedit.cpp , pgedit.h
- editor_dbwin_xpos : pgedit.cpp , pgedit.h
- editor_dbwin_ypos : pgedit.h , pgedit.cpp
- editor_debug_config_file : pgedit.cpp
- editor_image_blob_bb_color : pgedit.cpp , pgedit.h
- editor_image_height : pgedit.h
- editor_image_menuheight : pgedit.cpp
- editor_image_text_color : pgedit.cpp , pgedit.h
- editor_image_width : pgedit.h
- editor_image_win_name : pgedit.cpp , pgedit.h
- editor_image_word_bb_color : pgedit.h , pgedit.cpp
- editor_image_xpos : pgedit.cpp , pgedit.h
- editor_image_ypos : pgedit.h , pgedit.cpp
- editor_smd_scale_factor : pgedit.h
- editor_word_height : pgedit.cpp , pgedit.h
- editor_word_name : pgedit.h , pgedit.cpp
- editor_word_width : pgedit.cpp , pgedit.h
- editor_word_xpos : pgedit.cpp , pgedit.h
- editor_word_ypos : pgedit.h , pgedit.cpp
- EMPTY_LIST : lsterr.h
- EMPTY_LLSQ : linlsq.cpp
- EMPTY_QLSQ : quadlsq.cpp
- EMPTYBLOCKLIST : pgedit.cpp
- equationdetect_save_bi_image : equationdetect.cpp
- equationdetect_save_merged_image : equationdetect.cpp
- equationdetect_save_seed_image : equationdetect.cpp
- equationdetect_save_spt_image : equationdetect.cpp
- EXECFAILED : fileerr.h
- ExtractorDefs : fxdefs.cpp